/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}
img {
    max-width: 100%;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ==========================================================================
light 300
regular 400
regular 400 Italic
bold 700
black 900
   */
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
}
.alt-font {
    font-family: 'Kaushan Script', cursive;
    letter-spacing: normal;
}
.bigger {
    font-size: 1.33em;
}
.btn-default {
    background-image: url(../img/btn-default.png);
    background-size: 292px 128px;
    background-position: left center;
    background-repeat: repeat;
    border: none;
    border-radius: 0;
    font-size: 22px;
    white-space: normal;
}
.btn-brown {
    background-color: #a77d53;
    color: #fffefe;
}
.btn-brown:active:focus, .btn-brown:active:hover, .btn-brown:focus, .btn-brown:active, .btn-brown:hover {
    background-color: #997046;
    color: #fffefe;
}
.btn-red:focus,
.btn-red {
    background-image: url(../img/btn-red.png);
    background-color: #7f1419;
    color: #fffefe;
}
.btn-red:hover {
    background-color: #6a1219;
    color: #fffefe;   
}
.btn-square {
    border: none;
    border-radius: 0;
    background-color: #7f1419;
    color: #fff;
    line-height: 2em;
}
.navbar>.container .navbar-brand img, .navbar>.container-fluid .navbar-brand img {
    max-height: 100%;
}
.custom-circle {
    width: 48px;
    height: 48px;
    display: inline-block;
    border-radius: 50%;
    background-image: url(../img/btn-round.png);
    background-size: 60px 62px;
    background-position: center;
    background-color: #7f1419;
    padding-top: 9px;
}
/* ==========================================================================
   In Page
   ========================================================================== */
.nav-highlight {
    position: relative;
    z-index: 5;
    font-size: 15px;
    color: #fffefe;
    background-color: #7f1419;
}
.nav-highlight strong {
    font-weight: 900;
}
.nav-highlight p {
    margin-top: 10px;
}
.nav-highlight a:hover, .nav-highlight a:active, .nav-highlight a:focus, .nav-highlight a:visited,
.nav-highlight a {
    color: #fff;
}
.nav-highlight .btn-default {
    font-size: 14px;
}
.navbar-default .navbar-nav>li>a {
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
}
.navbar-default {
    border: none;
    border-radius: none;
    -webkit-transition: all 125ms ease-out;
    -moz-transition: all 125ms ease-out;
    -o-transition: all 125ms ease-out;
    transition: all 125ms ease-out;
}
.navbar-default.docked {
    position: relative;
    z-index: 5;
    background-color: transparent;
}

.navbar-brand {
    padding-top: 1px;
    padding-bottom: 1px;
}
#main-banner {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
}
.carousel-inner,
.item {
    height: 100%;
    width: 100%;
}
.item-image {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.carousel-caption {
    bottom: 25%;
    text-shadow: none;
    color: #414042;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.main-banner-ph {
    height: 100vh;
    position: relative;
    z-index: 10;
}
.red {
    color: #7e1417;
}
section {
    padding-bottom: 80px;
    padding-top: 80px;
}
.tarification h1,
section header {
    text-align: center;
}
.gray-bg {
    background-color: #e6e7e8;
}
.tarification h1,
section header h1 {
    text-transform: uppercase;
    font-weight: 300;
}
.pre-footer > div > div > div > h3,
.white-box:nth-child(4),
.tarification h1,
section header {
    position: relative;
    padding-bottom: 36px;
}
.pre-footer > div > div > div > h3:after,
.white-box:nth-child(4):after,
.tarification h1:after,
section header:after {
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 21px;
    background-image: url(../img/bigoudi.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.pre-footer > div > div > div > h3 {
    padding-bottom: 25px;
}
.pre-footer > div > div > div > h3:after {
    height: 14px;
}
.pre-footer a:hover, .pre-footer a:visited, .pre-footer a:focus, .pre-footer a:visited,
.pre-footer a {
    color: #000;
}
.white-box:nth-child(4) {
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.white-box:nth-child(4):after {
    bottom: -40px;
}
.tarification h1:after {
    background-image: url(../img/bigoudi-i.png);
}
.owl-nav.disabled {
    display: block !important;
}
.owl-carousel {
    margin-top: 50px;
}
.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: -12%;
    top: 41%;
    color: #b19463;
 }
.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: -12%;
    top: 41%;
    color: #b19463;
 }
.owl-carousel .owl-nav .owl-prev:hover,
.owl-carousel .owl-nav .owl-next:hover {
    color: #7f1419;
}
.owl-carousel .gray {
    background-color: #e6e7e8;
    color: #000;
    padding: 32px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: -120px;
    position: relative;
    z-index: 1;
}
.owl-carousel .gray h3 {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
}
.owl-carousel ul {
    list-style: none;
    padding: 0;
}
.owl-carousel ul li {
    padding-left: 8px;
    position: relative;
}
.owl-carousel ul li:before {
    content: "-";
    position: absolute;
    top: 0;
    left: 0;
}
.parallax {
    position: relative;
    background-position: center;
    background-size: cover;
}
.parallax-off {
    position: relative;
    background-position: 100% 88%;
    background-size: cover;
}
.white {
    color: #fff;
}
.parallax-off p,
.parallax-off h1,
.parallax p,
.parallax h1 {
    font-weight: 300;
}
.icon-holder {
    background-image: url(../img/btn-round.png);
    background-position: center;
    background-size: 145px 150px;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    background-color: #6b0b14;
    margin: 0 auto;
    text-align: center;
}
.icon-holder img {
    width: 106px;
    margin-top: 11px;
}
#services {
    padding-bottom: 0;
}
#services h2 {
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.black {
    color: #000;
}
.divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.red-bg {
    background-color: #7f1419;
    color: #fff;
}
.tarification {
    background-position: center bottom;
    background-size: cover;
}
.tarification h1 {
    margin-top: 60px;
}
.tarification .red-bg {
    padding-top: 30px;
    padding-bottom: 30px;
}
.table>tbody>tr:first-child>th,
.table>tbody>tr:first-child>td,
.table>thead>tr>th {
    border: none;
}
.table>tbody>tr, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding-bottom: 15px;
    padding-top: 15px;
}
#promotions .col-md-push-6 img {
    padding-right: 70px;
}
#promotions header p,
#promotions header h1 {
    margin-top: 0;
    margin-bottom: 0;
}
#promotions header p {
    padding-top: 80px;    
}
#promotions header:after {
    display: none;
}
#promotions header {
    background-color: #b89e6f;
    width: 100%;
    height: 287px;
    color: #fff;
    padding: 0;
    margin: auto;
    background-image: url(../img/promotions-bg.jpg);
    background-position: center;
    background-size: 442px 716px;
}
#promotions .col-md-pull-6 > p {
    color: #808285;
}
.white-box h1 {
    text-transform: uppercase;
    font-weight: 300;
    color: #000;
}
.white-box {
    background-color: #fff;
    padding: 10px;
    margin-bottom: 20px;
}
.white-box h1,
.white-box p {
    margin-top: 0;
    margin-bottom: 0;
}
#promotions .col-md-pull-6,
#promotions .col-md-push-6 {
    margin-bottom: 20px;
    margin-top: 20px;
}
#services > div > div {
    margin-top: 30px;
    margin-bottom: 30px;
}
#promotions > div.text-center {
    margin-top: 40px;
}
#map {
    height: 445px;
}
#contact {
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
}
#contact .btn-square {
    position: absolute;
    top: -20px;
    left: 50%;
    left: calc(50% - 20px);
    z-index: 10;
}
.pre-footer {
    background-image: url(../img/pre-footer-bg.jpg);
    background-position: center;
    background-size: 1920px 436px;
    color: #000;
    padding-top: 30px;
    padding-bottom: 30px;
}
.pre-footer h3 {
    font-size: 25px;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 0;
}
.pre-footer > div > div > div {
    margin-top: 30px;
    margin-bottom: 30px;
}
.pre-footer > div > div > div:nth-child(3) p {
    margin-bottom: 5px;
}
.pre-footer .custom-circle {
    width: 35px;
    height: 35px;
    padding-top: 6px;
}
footer {
    background-color: #862225;
    color: #fff;
    padding-top: 15px;
}
footer > div > div.col-md-8 > p {
    margin: 13px 0;
}
#toTop {
    opacity: 0;
    background: rgba(255,255,255,0.65);
    bottom: 14px;
    display: none;
    height: 50px;
    width: 50px;
    overflow: hidden;
    position: fixed;
    right: 10px;
    text-decoration: none;
    z-index: 9999;
    font-size: 0;
    color: transparent;
    border-radius: 50%;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 18px 0px rgba(0,0,0,0.2);
}
#toTop svg {
    display: block;
    margin: 0 auto;
    margin-top: 8px;
    fill: #b19463;
}
/* ==========================================================================
   Media Query
   ========================================================================== */
@media (min-width: 768px) {
    .owl-carousel .gray h3, 
    #services h2,
    .pre-footer h3 {
        letter-spacing: 3.75px;
    }
    body {
        letter-spacing: 2.4px;
    }
    .alt-font-spacing {
        letter-spacing: 3.65px;
    }
    section header .alt-font {
        font-size: 25px;
    }
    .tarification h1,
    section header h1 {
        font-size: 35px;
        letter-spacing: 5.25;
    }
    .navbar-nav>li {
        margin-top: 14px;
    }
    .navbar-nav>li:nth-child(7) {
        margin-top: 0;
    }
    .docked .navbar-brand {
        height: 166px;
        width: 178px;
        padding: 8px 15px;
    }
    .docked .navbar-right {
        margin-top: 20px;
        max-width: 440px;
    }
    .navbar-default .navbar-nav>li:last-child>a {
        padding-right: 0;
    }
     .owl-carousel .owl-nav .owl-prev {
        left: -8%;
     }
      .owl-carousel .owl-nav .owl-next {
        right: -8%;
     }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        font-size: 22px;
        letter-spacing: normal;
    }
    #promotions header {
        background-color: #b89e6f;
        width: 315px;
        height: 287px;
        color: #fff;
        padding: 0;
        position: absolute;
        margin: 0;
        right: 15px;
        top: 23%;
        top: calc(50% - 143.5px);
    }
    #promotions header {
        width: 315px;
    }
    .navbar-fixed-top .navbar-brand {
        height: 80px;
    }
    .owl-carousel .gray {
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media (min-width: 992px) {
    .docked .navbar-right {
        margin-top: 44px;
        max-width: none;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .tarification .red-bg {
        padding-left: 40px;
        padding-right: 40px;
    }
    .whitnener {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(255,255,255,0.5);
        top: 0;
        left: 0;
        z-index: 1;
    }
    .whitnener,
    .carousel-caption > * {
        opacity: 0;
        -webkit-transition: all 500ms ease-out;
        -moz-transition: all 500ms ease-out;
        -o-transition: all 500ms ease-out;
        transition: all 500ms ease-out;
    }
    .carousel-caption > * {
        position: relative;
        z-index: 2;
    }
}

@media (min-width: 1200px) {
    .docked .navbar-brand {
        height: 218px;
        width: 150px;
    }
    .docked .navbar-right {
        margin-top: 70px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
		font-weight:bold;
    }
     .owl-carousel .owl-nav .owl-prev {
        left: -50px;
     }
      .owl-carousel .owl-nav .owl-next {
        right: -50px;
     }
    .parallax-off .wierd-spacing,
    .parallax .wierd-spacing {
        letter-spacing: 2.75px;
    }
    .parallax-off p,
    .parallax p small{
        font-size: 25px;
        letter-spacing: 1.75px;
    }
    .parallax-off h1,
    .parallax h1 {
        font-size: 55px;
        letter-spacing: 8.25px;
    }
}

@media (min-width: 1300px) {
    .container {
        width: 1270px;
    }
    .carousel-caption {
        right: 5%;
        left: 5%;
        bottom: 30%;
    }
    .carousel-caption h1 {
        font-size: 73px;
    }
    .carousel-caption p {
        font-size: 25px;
        letter-spacing: 3.75px;
    }
    .carousel-caption .btn {
        margin-top: 40px;
    }
    .carousel-indicators .active,
    .carousel-indicators li {
        height: 38px;
        width: 38px;
        border-radius: 50%;
        border: 3px solid #b19463;
    }
    .carousel-indicators .active {
        background-color: #b19463;
    }
}
@media (min-width: 1400px) {
    .col-xl-offset-0 {
        margin-left: 0;
    }
    .col-xl-12 {
         width: 100%;
    }
}

@media (max-width: 990px) {
    footer .text-right,
    footer {
        text-align: center;
    }
}
@media (max-width: 767px) {
    #top > div > div {
        text-align: center;
    }
    .nav-highlight > div {
        font-size: 13px;
        text-align: center;
    }
    .carousel-caption,
    .carousel-indicators,
    .carousel-control {
        display: none;
    }
    #main-banner {
        position: initial;
        height: auto;  
    }
    .main-banner-ph {
        height: auto;
    }
    .item-image {
        padding-bottom: 56.25%;
        margin-bottom: 15px;
    }

    #gift-iframe{
        height: 1200px;
    }
}

.iphone{
    position: absolute;
    right: -25px;
    z-index: 1;
    top:130px;
    width: 430px;
}

.h2-title{
    text-transform: uppercase;
    font-weight: 700;
}

.rewards-background{
    background-image: url('/img/rewards/background_2.png');
    background-size: auto;
    background-position: center;
    padding: 30px;
    border-radius: 20px;
}

.mr-400{
    margin-right: 360px;
}

.div-flex{
    display:flex
}

.margin-auto{
    margin:auto
}

.rewards-images{
    height:120px;
    min-width:120px;
    margin:20px
}

.p40{
    padding: 10px 30px;
}

.p0{
    padding-top: 10px;
}

.text-lower{
    text-transform: lowercase;
}

@media (max-width: 992px) {
    .iphone{
        position: relative;
        top: auto;
        width: auto;
        right: auto;
    }

    .mr-400{
        margin-right: auto;
    }

    .div-flex{
        display: block;
    }

    .p0{
        padding: 0;
    }
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}